/*     1291825 : 이미지 (비율형)      */
.img_ratio__1291825__ {max-width:100%;vertical-align:top}
.img_ratio__1291825__ * {box-sizing:border-box}
.img_ratio__1291825__ a {display:block;vertical-align:top}
.img_ratio__1291825__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291825__ img {width:auto}
}

/*     1291835 : 이미지 (비율형)      */
.img_ratio__1291835__ {max-width:100%;vertical-align:top}
.img_ratio__1291835__ * {box-sizing:border-box}
.img_ratio__1291835__ a {display:block;vertical-align:top}
.img_ratio__1291835__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291835__ img {width:auto}
}

/*     1291845 : 이미지 (비율형)      */
.img_ratio__1291845__ {max-width:100%;vertical-align:top}
.img_ratio__1291845__ * {box-sizing:border-box}
.img_ratio__1291845__ a {display:block;vertical-align:top}
.img_ratio__1291845__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291845__ img {width:auto}
}

/*     1291855 : 이미지 (비율형)      */
.img_ratio__1291855__ {max-width:100%;vertical-align:top}
.img_ratio__1291855__ * {box-sizing:border-box}
.img_ratio__1291855__ a {display:block;vertical-align:top}
.img_ratio__1291855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291855__ img {width:auto}
}

/*     1291865 : 이미지 (비율형)      */
.img_ratio__1291865__ {max-width:100%;vertical-align:top}
.img_ratio__1291865__ * {box-sizing:border-box}
.img_ratio__1291865__ a {display:block;vertical-align:top}
.img_ratio__1291865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291865__ img {width:auto}
}

/*     1291875 : 이미지 (비율형)      */
.img_ratio__1291875__ {max-width:100%;vertical-align:top}
.img_ratio__1291875__ * {box-sizing:border-box}
.img_ratio__1291875__ a {display:block;vertical-align:top}
.img_ratio__1291875__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1291875__ img {width:auto}
}

